p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1980px;height:1200px;z-index:1;}
#Groep1 {display:block;overflow:hidden;position:absolute;left:478px;top:389px;width:0px;height:0px;z-index:2;}
#Img1 {display:none;overflow:hidden;position:absolute;left:220px;top:34px;z-index:3;}
#Img1Frame {position:relative;left:6px;top:6px;width:460px;height:690px;}
#Img1Inner {position: absolute;width:435px;height:665px;border:0px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Webobj1 {display:block;overflow:hidden;position:absolute;left:614px;top:0px;width:751px;height:511px;z-index:4;}
